.btn {
  @apply mt-12 border-solid border-2 rounded-full p-3 no-underline text-lg;

  &:focus {
    @apply outline-none;
  }
}

.btn-yellow {
  @apply border-yellow text-yellow;
}

.btn-blue {
  @apply border-black text-black;
}

.btn-yellow:hover {
  @apply text-white bg-yellow;
}

.btn-blue:hover {
  @apply text-white bg-black;
}
